/*
* @des help nav
* @author wangmei
* @update 2014-12-09
*/

#navWap{
	width:990px;
	height:38px;
	margin:0 auto;
	background:#1151a6;
	position:relative
}
.nav-item{float:left;}
#navWap a{
	display:inline-block;
	height:38px;
	line-height:38px;
	padding:0 23px;
	margin:0;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-align:center
}
#navWap a.select,#navWap a.select:hover{
	background:#1464cc;color:#fff
}
#navWap p{
	width:380px;
	height:38px;
	overflow:hidden;
	line-height:38px;
	position:absolute;
	top:0px;
	left:610px
}
#navWap strong{
	color:#ffd302;
	margin-right:5px;
	display:inline-block;
	line-height:38px;
	float:left;
}
#navWap p a{
	display:inline-block;
	width:300px;
	overflow:hidden;
	background:none;
	font-size:12px;
	line-height:38px;
	font-weight:normal;
	text-decoration:underline;
	text-align:left;
	float:left;
}
#navWap p a:hover{
	background:none;
	text-decoration:none;
}